
 
 @media only screen and (min-width: 900px) {
    /* For standard screens */

.wrapper {
  display: grid;
   grid-template-columns: 90px 90px minmax(250px, 500px) minmax(250px, 500px);
  /*grid-gap: 3px;*/
  background-color: #A020F0; 
  color: #2f4f4f;
}

.box {
  background-color: #f5ecd0;
  color: black;
  border-radius: 2px;
  padding: 8px;
  font-size: 100%;
}

 .logo {
        grid-column: 1 / 3;
        grid-row: 1 / 3;
    }
    
 .head1 {
        grid-column: 3 / 5;
        grid-row: 1/ 2;
        text-align:center;
    }
    
 .head2 {
        grid-column: 3 / 5;
        grid-row: 2/ 3;
        text-align:center;
    }
    
  .leftT {
        grid-column: 1 / 3;
        grid-row: 3/ 4;
        text-align:left;
        font-size: 150%;
    }
    
   .leftB {
        grid-column: 1 / 3;
        grid-row: 4/ 7;
        text-align:center;
    }  
    
  .mainc {
        grid-column: 3 / 5;
        grid-row: 3/ 5;
        text-align:left;
    }
      
   .mainl {
        grid-column: 3 / 4;
        grid-row: 3/ 5;
        text-align:left;
    }
      
    .mainr {
        grid-column: 4 / 5;
        grid-row: 3/ 5;
        text-align:left;
    }
  	 .bottom {
        grid-column: 3 / 5;
        grid-row: 5 / 7;
        text-align:center;
    }
    	.gtable {
  		display: grid;
  		grid-template-columns: repeat(3, 1fr);
  		grid-gap: 10px;
	}
	.gbox {
  		background-color: #444;
  		background-color: #f5ecd0;
  		color: #black;
  		border-radius: 5px;
  		adding: 20px;
  		font-size: 150%;
	}
	
	  /* 4 col table equally spaced*/ 
 .Tbl4 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

  /* 2 col table right col*/ 
 .TblH {
  display: grid;
  grid-template-columns: minmax(420px, 3fr) 9fr;
  grid-gap: 10px;
}
.td {
  border: 1px solid rgba(0, 0, 0, 1);
  padding: 10px;
}

 } 
 /* end of standard screen option*/ 